.lobster-two-regular { 
  font-family: "Lobster Two", sans-serif; 
  font-weight: 400; 
  font-style: normal; 
} 

.lobster-two-bold { 
  font-family: "Lobster Two", sans-serif; 
  font-weight: 700; 
  font-style: normal; 
} 

.lobster-two-regular-italic { 
  font-family: "Lobster Two", sans-serif; 
  font-weight: 400; 
  font-style: italic; 
} 

.lobster-two-bold-italic { 
  font-family: "Lobster Two", sans-serif; 
  font-weight: 700; 
  font-style: italic; 
} 

.wrapper{ 
    display: grid; 
    grid-template-columns: 205px 2fr 1fr; 
    grid-template-rows: auto; 
    column-gap: 5px; 
    row-gap: 5px; 

grid-template-areas: 
"logo banner banner" 
"nav nav nav" 
"main main sidebar" 
"footer footer footer"; 
} 
.common { 
    padding: 20px; 
    border-radius: 5px; 
} 
.banner {grid-area: banner; 
    background-color: #756fcb;
    display: flex; 
    align-items: center; 
} 
.nav {grid-area: nav; 
    background-color:#c6d075; 
    font-size: 120%; 
    text-align: center; 
} 
.sidebar {grid-area: sidebar; 
    background-color:#d1d554; 
} 
.main {grid-area: main; 
    background-color:#fcf7ff; 
} 
.footer { grid-area: footer; 
    background-color: #756fcb; 
    text-align: right; 
} 
.logo { 
    grid-area: logo; 
    background-color: #756fcb; 
} 
.nav { 
    margin: 0px; 
    padding: 10px 0 10px 10px; 
    border-width: 1px 0 0 0; 
    overflow: hidden; 
} 
.nav ul { 
    list-style: none; 
    margin: 0; 
    padding: 0; 
} 
.nav ul li { 
    margin: 0 2.5em 0 5px; 
    padding: 0; 
    float: left; 
    font-size: 1.2em; 
    display: inline; 
} 
.nav ul li a { 
    padding:10px;    
    color: #ffffff; 
    text-align:center; 
    text-decoration:none; 
    border: 1px solid #000000; 
    margin: 5px; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 8px; 
    border-radius: 8px; 
    float:left; 
    -moz-box-shadow:rgba(0,0,0,.8) 1px 1px 3px; 
    -webkit-box-shadow: rgba(0,0,0,.8) 1px 1px 3px; 
    box-shadow:  rgba(0,0,0,.8) 1px 1px 3px ; 
} 
nav ul a:link nav ul a:visited { 
background: #4CDBC4; 
} 
.nav ul a:hover, nav ul a:active, nav ul a:focus { 
background: rgb(137, 180, 230); 
} 
.img-side { 
border-radius: 50%; 
max-width: 85%; 
box-shadow: 0 6px 20px 0 rgba(0,0,0,0.8); 
height: auto; 
margin-left: 7%; 
} 
.sidebar h2 { 
text-align: center; 
} 
.results {
    padding: 20px;
    background-color:#fefefe;
    min-height: 150px;
}
.heading-block {
    display: flex;
}
.holiday-image {
    max-width: 150px;
    height: auto;
    float: left;
    padding-right: 20px;
}
.tag {
    background-color: #92dae0;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 4px;
    margin-right: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: #1b61f8;
}